CertiK:macOS Sonoma 14.5存在漏洞,用户需更新至最新版本

Aptos讯,CertiK称,安全研究团队发现macOS Sonoma 14.5中存在漏洞,该漏洞可允许应用利用内核权限执行任意代码。苹果已公布该漏洞,用户需更新至最新版本的macOS。

上一篇:

下一篇:

发表回复

登录后才能评论
微信扫一扫
百度扫一扫

订阅AptosNews

订阅AptosNews,掌握Aptos一手资讯。


窗口将关闭与 25

本站没有投资建议,投资有风险,入市需谨慎。